Source: libtrio
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), doxygen
Standards-Version: 3.9.6
Section: libs
Homepage: http://daniel.haxx.se/projects/trio/
Vcs-Git: https://salsa.debian.org/debian/libtrio.git
Vcs-Browser: https://salsa.debian.org/debian/libtrio

Package: libtrio-dev
Section: libdevel
Architecture: any
Depends: libtrio2 (= ${binary:Version}), ${misc:Depends}
Description: portable and extendable printf and string functions development files
 Trio is a fully matured and stable set of printf and string functions designed
 be used by applications with focus on portability or with the need for
 additional features that are not supported by standard stdio implementation.
 .
 This package provides header files and static libraries.

Package: libtrio2
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: portable and extendable printf and string functions
 Trio is a fully matured and stable set of printf and string functions designed
 be used by applications with focus on portability or with the need for
 additional features that are not supported by standard stdio implementation.

